## linux-meta-bluefield 5.15.0.1008.10

=== debian/changelog ===
linux-meta-bluefield (5.15.0.1008.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 28 Sep 2022 16:06:47 +0200

linux-meta-bluefield (5.15.0.1007.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 30 Aug 2022 15:26:34 +0800

linux-meta-bluefield (5.15.0.1006.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

 -- Ike Panhc <ike.pan@canonical.com>  Sat, 14 Aug 2022 14:15:13 +0800

linux-meta-bluefield (5.15.0.1004.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 21 Jul 2022 17:12:21 +0800

linux-meta-bluefield (5.15.0.1003.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 18 Jul 2022 13:46:29 +0800

linux-meta-bluefield (5.15.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1003
  * Change package name to linux-meta-bluefield (LP: #1981085)
  * Change flavour name to -bluefield (LP: #1981085)

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 05 Jul 2022 15:07:09 +0800

linux-meta-nv-bluefield (5.15.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 05 Jul 2022 15:07:09 +0800

linux-meta-nv-bluefield (5.15.0.1001.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Thu, 28 Apr 2022 15:25:39 -0400

linux-meta-nv-bluefield (5.15.0.1000.0) jammy; urgency=medium

  * Empty entry

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Mon, 25 Apr 2022 14:18:19 -0400

linux-meta (5.15.0.27.30) jammy; urgency=medium

  * Bump ABI 5.15.0-27

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Apr 2022 06:47:32 +0200

linux-meta (5.15.0.26.29) jammy; urgency=medium


 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 Apr 2022 16:53:29 +0200

linux-meta (5.15.0.26.28) jammy; urgency=medium

  * Bump ABI 5.15.0-26

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 Apr 2022 12:27:13 +0200

linux-meta (5.15.0.25.27) jammy; urgency=medium

  * Bump ABI 5.15.0-25

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Mar 2022 17:28:49 +0200

linux-meta (5.15.0.24.26) jammy; urgency=medium

  * Bump ABI 5.15.0-24

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] control.d: provide hwe-20.04 to hwe-22.04 transitionals
    - [Packaging] Update oem-20.04 transitionals to hwe-22.04

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 25 Mar 2022 11:27:32 +0100

linux-meta (5.15.0.23.25) jammy; urgency=medium

  * Bump ABI 5.15.0-23

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 11 Mar 2022 14:19:02 +0100

linux-meta (5.15.0.22.24) jammy; urgency=medium

  * Bump ABI 5.15.0-22

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 08 Feb 2022 10:50:45 +0100

linux-meta (5.15.0.21.23) jammy; urgency=medium

  * Bump ABI 5.15.0-21

  * Miscellaneous Ubuntu changes
    - [packaging] remove lowlatency flavours

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 07 Feb 2022 12:06:53 +0100

linux-meta (5.15.0.20.22) jammy; urgency=medium

  * Bump ABI 5.15.0-20

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Feb 2022 12:10:08 +0100

linux-meta (5.15.0.19.21) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] lowlatency: drop arm64-microcode from Depends

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Feb 2022 10:40:06 +0100

linux-meta (5.15.0.19.20) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] lowlatency: arm64-microcode is a Depends on arm64 only

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 31 Jan 2022 15:39:07 +0100

linux-meta (5.15.0.19.19) jammy; urgency=medium

  * Bump ABI 5.15.0-19

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] lowlatency: add arm64 arch
    - [Packaging] lowlatency-64k: introduce the lowlatency-64k flavour

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Jan 2022 17:17:23 +0100

linux-meta (5.15.0.18.18) jammy; urgency=medium

  * Bump ABI 5.15.0-18

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 21 Jan 2022 15:21:25 +0100

linux-meta (5.15.0.17.17) jammy; urgency=medium

  * Bump ABI 5.15.0-17

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 13 Jan 2022 17:14:08 +0100

linux-meta (5.15.0.16.16) jammy; urgency=medium

  * Bump ABI 5.15.0-16

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 08 Jan 2022 10:52:16 +0100

linux-meta (5.15.0.15.15) jammy; urgency=medium

  * Bump ABI 5.15.0-15

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Jan 2022 11:49:33 +0100

linux-meta (5.15.0.14.14) jammy; urgency=medium

  * Bump ABI 5.15.0-14

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Dec 2021 10:52:04 +0100

linux-meta (5.15.0.13.13) jammy; urgency=medium

  * Bump ABI 5.15.0-13

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 29 Nov 2021 09:53:06 +0100

linux-meta (5.15.0.12.12) jammy; urgency=medium

  * Bump ABI 5.15.0-12

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Nov 2021 14:50:28 +0100

linux-meta (5.15.0.11.11) jammy; urgency=medium

  * Bump ABI 5.15.0-11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Nov 2021 14:44:29 +0100

linux-meta (5.15.0.10.10) jammy; urgency=medium

  * Bump ABI 5.15.0-10


