=== debian/control ===
Source: linux-meta-bluefield
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-bluefield-headers-5.15.0-1008,
 linux-headers-5.15.0-1008-bluefield,
 linux-modules-5.15.0-1008-bluefield,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-bluefield/+git/jammy

Package: linux-headers-bluefield
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-bluefield
Description: NV-Bluefield Linux kernel headers
 This package will always depend on the latest bluefield kernel headers
 available.

Package: linux-image-bluefield
Architecture: arm64 
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-bluefield, linux-modules-extra-${kernel-abi-version}-bluefield [arm64] 
Description: NV-Bluefield Linux kernel image
 This package will always depend on the latest bluefield kernel image
 available.

Package: linux-tools-bluefield
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-bluefield
Description: NV-Bluefield Linux kernel tools
 This package will always depend on the latest bluefield kernel tools
 available.

Package: linux-bluefield
Architecture: arm64
Section: kernel
Provides: kernel-testing--linux-bluefield--full--bluefield, kernel-testing--linux-bluefield--full--preferred,
Depends: ${misc:Depends}, linux-image-bluefield (= ${binary:Version}), linux-headers-bluefield (= ${binary:Version})
Description: Complete NV-Bluefield Linux kernel and headers
 This package will always depend on the latest complete bluefield Linux kernel
 and headers.
