## linux-meta-bluefield 5.15.0.1009.11

=== debian/changelog ===
linux-meta-bluefield (5.15.0.1009.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1009

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 20 Oct 2022 12:59:28 +0200
