## linux-meta-bluefield 5.15.0.1010.12

=== debian/changelog ===
linux-meta-bluefield (5.15.0.1010.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 16 Nov 2022 17:46:11 +0100
