=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-bluefield-headers-5.15.0-1009,
- linux-headers-5.15.0-1009-bluefield,
- linux-modules-5.15.0-1009-bluefield,
+ linux-bluefield-headers-5.15.0-1010,
+ linux-headers-5.15.0-1010-bluefield,
+ linux-modules-5.15.0-1010-bluefield,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-bluefield/+git/jammy
 
 Package: linux-headers-bluefield
