## linux-meta-bluefield 5.15.0.1011.13

=== debian/changelog ===
linux-meta-bluefield (5.15.0.1011.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 14 Dec 2022 11:12:33 +0100
